<html>
<body>
<h2>Hello user</h2>

<form action="addParty.html">
    <input type ="submit" value="ADD PARTY">
</form>
<br><br>

<form action="addVoter.html">
    <input type ="submit" value="ADD VOTER">
</form>
<br><br>

<form action="addVote.html">
    <input type ="submit" value="VOTE NOW">
</form>
<br><br>

<form action="adminLogin.html">
    <input type ="submit" value="ADMIN">
</form>
<br><br>

</body>
</html>
